<?xml version="1.0" encoding="utf-16"?>
<vps>
	<vendorProductSets><vendorProductSet vendorID="20" vendor="Lorenz Bell" copyright="copyright 2005, Lorenz Bell" version="1" schemaVersion="1">
		<product productID="81248" units="mm" layoutGroup="standardPaper">
			<prodName nameGroup="custom">
				<locName locale="all">LB8124-8</locName>
			</prodName>
			<desc descGroup="custom">
				<locDesc locale="all">Instant Badge</locDesc>
			</desc>
			<masterPanel masterID="1" height="53.5" width="85.1" />
			<sheet height="297" width="210" allowPartialSheet="true">
				<sheetGrid numAcross="2" numDown="3" horizGap="19.9" vertGap="45.5" posX="9.95" posY="22.62"/>
			</sheet>	
		</product>
		<product productID="81908" units="mm" layoutGroup="standardPaper">
			<prodName nameGroup="custom">
				<locName locale="all">LB8190-8</locName>
			</prodName>
			<desc descGroup="custom">
				<locDesc locale="all">Instant Badge</locDesc>
			</desc>
			<masterPanel masterID="1" height="53.5" width="85.1" />
			<sheet height="297" width="210" allowPartialSheet="true">
				<sheetGrid numAcross="2" numDown="3" horizGap="19.9" vertGap="45.5" posX="9.95" posY="22.62"/>
			</sheet>	
		</product>
		<product productID="81108" units="mm" layoutGroup="standardPaper">
			<prodName nameGroup="custom">
				<locName locale="all">LB8110-8</locName>
			</prodName>
			<desc descGroup="custom">
				<locDesc locale="all">Classic Badge</locDesc>
			</desc>
			<masterPanel masterID="1" height="55" width="90" />
			<sheet height="297" width="210" allowPartialSheet="true">
				<sheetGrid numAcross="2" numDown="5" horizGap="10" vertGap="0" posX="10" posY="11"/>
			</sheet>	
		</product>
		<product productID="81508" units="mm" layoutGroup="standardPaper">
			<prodName nameGroup="custom">
				<locName locale="all">LB8150-8</locName>
			</prodName>
			<desc descGroup="custom">
				<locDesc locale="all">Super Chrome Badge</locDesc>
			</desc>
			<masterPanel masterID="1" height="22" width="57" />
			<sheet height="297" width="210" allowPartialSheet="true">
				<sheetGrid numAcross="2" numDown="5" horizGap="48" vertGap="37.35" posX="24" posY="18.67"/>
			</sheet>	
		</product>
		<product productID="81718" units="mm" layoutGroup="standardPaper">
			<prodName nameGroup="custom">
				<locName locale="all">LB8171-8</locName>
			</prodName>
			<desc descGroup="custom">
				<locDesc locale="all">Flip Flap Place Name</locDesc>
			</desc>
			<masterPanel masterID="1" height="104" width="97" />
			<sheet height="297" width="210" allowPartialSheet="true">
				<sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="26" posX="8" posY="31.37"/>
			</sheet>	
		</product>
		<product productID="81758" units="mm" layoutGroup="standardPaper">
			<prodName nameGroup="custom">
				<locName locale="all">LB8175-8</locName>
			</prodName>
			<desc descGroup="custom">
				<locDesc locale="all">Flip Flap Place Name Plus</locDesc>
			</desc>
			<masterPanel masterID="1" height="122" width="194" />
			<sheet height="297" width="210" allowPartialSheet="true">
				<sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="17" posX="8" posY="17.87"/>
			</sheet>	
		</product>
		<product productID="81998" units="mm" layoutGroup="standardPaper">
			<prodName nameGroup="custom">
				<locName locale="all">LB8199-8</locName>
			</prodName>
			<desc descGroup="custom">
				<locDesc locale="all">Cling-a-Ring</locDesc>
			</desc>
			<masterPanel masterID="1" height="297" width="21.1" />
			<sheet height="297" width="210" allowPartialSheet="true">
				<sheetGrid numAcross="9" numDown="1" horizGap="0" vertGap="0" posX="10.05" posY="0"/>
			</sheet>	
		</product>
		<product productID="61023" units="mm" layoutGroup="businessCard">
			<prodName nameGroup="custom">
				<locName locale="all">LB6102-3</locName>
			</prodName>
			<desc descGroup="custom">
				<locDesc locale="all">Business Cards Classic</locDesc>
			</desc>
			<masterPanel masterID="1" height="54" width="86" />
			<sheet height="297" width="210" allowPartialSheet="true">
				<sheetGrid numAcross="2" numDown="5" horizGap="10" vertGap="0" posX="14" posY="13.5"/>
			</sheet>	
		</product>
		<product productID="62003" units="mm" layoutGroup="businessCard">
			<prodName nameGroup="custom">
				<locName locale="all">LB6200-3</locName>
			</prodName>
			<desc descGroup="custom">
				<locDesc locale="all">Business Cards Pro</locDesc>
			</desc>
			<masterPanel masterID="1" height="54" width="86" />
			<sheet height="297" width="210" allowPartialSheet="true">
				<sheetGrid numAcross="2" numDown="5" horizGap="5" vertGap="1.75" posX="16.5" posY="10"/>
			</sheet>	
		</product>
		<product productID="62103" units="mm" layoutGroup="businessCard">
			<prodName nameGroup="custom">
				<locName locale="all">LB6210-3</locName>
			</prodName>
			<desc descGroup="custom">
				<locDesc locale="all">Business Cards Pro Photo Quality</locDesc>
			</desc>
			<masterPanel masterID="1" height="54" width="86" />
			<sheet height="297" width="210" allowPartialSheet="true">
				<sheetGrid numAcross="2" numDown="5" horizGap="5" vertGap="1.75" posX="16.5" posY="10"/>
			</sheet>	
		</product>
		<product productID="62514" units="mm" layoutGroup="standardPaper">
			<prodName nameGroup="custom">
				<locName locale="all">LB6251-4</locName>
			</prodName>
			<desc descGroup="custom">
				<locDesc locale="all">DVD Inserts</locDesc>
			</desc>
			<masterPanel masterID="1" height="273.5" width="184.5" />
			<sheet height="297" width="210" allowPartialSheet="true">
				<sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="12.75" posY="11.62"/>
			</sheet>	
		</product>
	</vendorProductSet></vendorProductSets>
</vps>

